@charset "UTF-8";
@import url("../webfonts/FuturaBook_BT/stylesheet.css");
/* CSS Document */






html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

#content {
    position: absolute;

    z-index: 2;
  
    width: 390px;
	
}

#logo{
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -125px;
	margin-left: -125px;
	z-index: 10000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background-repeat: repeat;
	height: 250px;
	width: 250px;
	background-image: url(../images/80.png);
}

#seven {
	text-align: right;
	height: 25px;
	width: 150px;
	right: 0px;
	left: auto;
	top: auto;
	bottom: 0px;
	float: right;
	position: fixed;
	padding-right: 20px;
	padding-bottom: 20px;
}

#copyright {
	text-align: left;
	height: 25px;
	right: auto;
	left: 0px;
	top: auto;
	bottom: 0px;
	float: left;
	position: fixed;
	padding-right: 20px;
	padding-bottom: 20px;
	font-family: "FuturaBook BT";
	font-size: 12px;
	color: #666;
	margin-left: 40px;
}

#langs {
	color: #FFFFFF;
	list-style-image: none;
	list-style-type: none;
	position: fixed;
	margin-top: -50px;
	text-align: center;
	width: 250px;
}
#langs ul li {
	list-style-type: none;
	display: inline;
}
